.fre.mission {
	padding: 1.25rem 0;
}

@media screen and (min-width: 768px) {

	.fre.mission {
		padding: 0;
		background-color: #e5fcfc;
	}
}

@media screen and (min-width: 768px) {

	.fre.mission .mission__wrapper {
		display: flex;
		gap: 4.375rem;
	}
}

@media screen and (min-width: 1199px) {

	.fre.mission .mission__wrapper {
		gap: 8.75rem;
	}
}

.fre.mission .mission__wrapper picture {
	display: block;
	aspect-ratio: 327 / 300;
	margin-bottom: 1.5rem;
}

@media screen and (min-width: 768px) {

	.fre.mission .mission__wrapper picture {
		flex-basis: calc(598/1200 * 100%);
		aspect-ratio: 598 / 600;
		margin-bottom: 0;
		margin-left: -1.5rem;
	}
}

@media screen and (min-width: 991px) {

	.fre.mission .mission__wrapper picture {
		margin-left: -7.5rem;
	}
}

.fre.mission .mission__wrapper picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 768px) {

	.fre.mission .mission__wrapper article {
		padding: 5.625rem 0 7.1875rem;
		flex-basis: calc(582/1200 * 100%);
	}
}

.fre.mission .mission__wrapper article .h3 {
	margin-bottom: 1rem;
}

@media screen and (min-width: 991px) {

	.fre.mission .mission__wrapper article .h3 {
		margin-bottom: 2rem;
	}
}

.fre.mission .mission__wrapper article p,
.fre.mission .mission__wrapper article li {
	font-size: 1.125rem;
	line-height: 1.3;
}

@media screen and (min-width: 991px) {

	.fre.mission .mission__wrapper article p,
	.fre.mission .mission__wrapper article li {
		font-size: 1.75rem;
	}
}

.fre.mission .mission__wrapper article blockquote,
.fre.mission .mission__wrapper article blockquote p {
	font-size: 1.25rem;
	line-height: 1.2;
	font-style: italic;
	font-family: "Kanit", sans-serif;
	margin: 0 0 1rem 0;
}

@media screen and (min-width: 991px) {

	.fre.mission .mission__wrapper article blockquote,
	.fre.mission .mission__wrapper article blockquote p {
		font-size: 2.5rem;
		line-height: 1.3;
		margin: 0 0 2rem 0;
	}

	.fre.mission .mission__wrapper article blockquote::first-letter,
	.fre.mission .mission__wrapper article blockquote p::first-letter {
		margin-left: -0.875rem;
	}
}

.fre.mission.mission--sm {
	background-color: #1fe186;
	padding: 4rem 0;
}

@media screen and (min-width: 768px) {

	.fre.mission.mission--sm {
		padding: 0;
	}
}

@media screen and (min-width: 768px) {

	.fre.mission.mission--sm .mission__wrapper {
		gap: 2.25rem;
	}
}

.fre.mission.mission--sm .mission__wrapper picture {
	aspect-ratio: 327 / 336;
	margin-bottom: 2rem;
}

@media screen and (min-width: 768px) {

	.fre.mission.mission--sm .mission__wrapper picture {
		margin-bottom: 0;
	}
}

@media screen and (min-width: 768px) {

	.fre.mission.mission--sm .mission__wrapper article {
		padding: 4.4125rem 0 4.4125rem;
		flex-basis: calc(685/1200 * 100%);
	}
}

.fre.mission.mission--sm .mission__wrapper article blockquote ~ p {
	margin: 0;
	font-size: 1rem;
	font-weight: 700;
}

@media screen and (min-width: 991px) {

	.fre.mission.mission--sm .mission__wrapper article blockquote ~ p {
		font-size: 1.875rem;
		font-weight: 600;
	}
}
